Subject: Re: claydon or clayton knot

From: [email-masked]
Date: Thu, 26 Sep 1996 08:26:21 -0400

In a message dated 96-09-25 16:22:18 EDT, you write:

<< 
 Hi steven;
 
 Steven O. Smith wrote:
 > 
 > Lets see if I can describe this (I don't know how it's spelled
 > either):
 > 
 > The knot is a method for joining two (round?) bars at right angles
 > with a short length of thin wall pipe. Lay the bars perpendicular to
 > each other, with the thin wall in between them. The thin wall is
 > perpendicular to both bars--if you lay the bars out left and right on
 > the ground, the thin wall axis goes up. Now push on the whole assembly
 > (down), and the thin wall pipe will crush around both bars to be
 > joined.
 > 
 > This was in Anvil's Ring not all that long ago (2 years?). It's
 > patented, but licensing fees might not be all that expensive.
 > 
 > --
 > Steven O. Smith
 > [email-masked]
 
 Hey that works neat! I just did it with a piece of paper taped into a
 ring and two pencils. Although the paper didn't stretch like metal
 would I can see how it works. It really is clever how the ring tries
 to crawl around and cover both bars. It seems unnatural watching
 it happen.
 
 Do you have any information on the proper dimentions for the ring
 given the diameters of the bars. Can the bars be of different size?
 Can the bars be at different angles than 90 degrees?
 
 Have you got the patent # ?
 
 -- 
 CUL8ER
 
 Duane C. Johnson
 WA0VBE
 Red Rock Energy
 1825 Florence St.
 White Bear Lake, MN, USA 55110-3364
 r >>
I think there are two Claydon knot one being made from small bar 
stock bent and tied together ( sort of likr chain mail ) this one
is in Jerry Kirkpatrick's paper the other is the pipe 3\4 OD by 5/8 long
jointing two 5/16 rounds, this one is in the March-Aprial Bituminous
Bits.

Forge On!
Travis